@media (max-width:991px) {

    section{
        padding: 30px 0;
    }
    
    h2{
        font-size: 30px;
        line-height: 40px;
    }
    h3{
        font-size: 20px;
    }
    
    }
    
    .header-scrolled{
        height:auto;
    }
    
    .header_wraper .menu-navbar-nav {
        text-align: center;
        background-color: var(--shade);
        padding-bottom: 15px;
    
    }
    .header_wraper .nav-item .nav-link{
        margin-top: 15px;
    }
    
    .banner_wraper{
        padding: 200px 0;
    
    }
    
    
    .Qualification_wrapper ul.nav-pills{
        width: 61%;
        margin: auto;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    @media (max-width: 767px) {
        h1{
            font-size:40px;
            line-height:48px;
        }
        h2{
            font-size: 25px;
        }
        p{
            font-size: 13px;
            line-height: 24px;
        }
        h5{
            font-size: 13px;
            line-height: 24px;
        }
    }
    

    .Qualification_wrapper ul.nav-pills{
        width: 100%;
        margin: auto;
        border: none;
    }
    
    






    @media(max-width:850px){
        .Contact_wrapper .item{
            grid-template-columns: 1fr;
        }
        .Contact_wrapper .contact{
            display: none;

        }
        .text{
            font-size: 40px;
            text-align: center;
        }

        .Contact_wrapper  .btn{
            width: 25%;
            height: 40px;
            font-size: 12px;
            
        }
        form{
            text-align: center;
            
        }
       




    }
    @media(max-width:480px){
        .Contact_wrapper .item{
            grid-template-columns: 1fr;
        }
        .Contact_wrapper .contact{
            display: none;

        }
        .text{
            font-size: 20px;
            text-align: center;
        }
        .Contact_wrapper  .btn{
            width: 20%;
            height: 40px;
            font-size: 12px;
           
        }

        form{
            text-align: center;
            
        }
      
        }
    


    
   
      




